this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl orange2' data-page=\"principal\" data-partial=\"true\" data-color=\"orange2\"><span></span><img class=\"special-width\" src=\"images/icons/grid.png\"/><div class=\"footer font-size-special\">Gabinete Literario</div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center\">\r\n				Gabinete Literario\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n	<!--	<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/></p>\r\n		<hr/> -->\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">Gabinete Literario</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Historia</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>Llamado en sus inicios Gabinete Literario de Fomento y de Recreo de Las Palmas, fue inaugurado el 1 de marzo de 1844. Fue una iniciativa social promovida por medio centenar de personalidades grancanarias de la época preocupadas por la cultura. De entre sus primeros socios destacan don Juan Evangelista Doreste, don Domingo J. Navarro, don Vicente Clavijo, don Tomás Miller o don Rafael Massieu entre otros muchos grancanarios ilustres. En sus inicios, se proporcionaba a los socios prensa nacional e internacional e importantes obras literarias, clásicas y modernas. Estaban prohibidos los juegos de azar y entre sus muros se llevaron a cabo importantes iniciativas para la ciudad, tal como la fundación de la Academia de Bellas Artes, la Sociedad Filarmónica y la primera Caja de Ahorros.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>Funcionamiento</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n		<p>Hoy en día sigue abierto y haciendo honor a su inicial razón de ser: la creación y difusión de manifestaciones artísticas, así como la gestión de eventos culturales y socioempresariales.</p>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Torres</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>Culmina en dos torres, coronadas por exóticas cúpulas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Estilo</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>Alberga elementos arquitectónicos neoclásicos con una decoración modernista.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ornamentación</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>La ornamentación de la fachada la componen piezas decorativas de superficie, insertadas especialmente en el cuerpo intermedio.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ventanales</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>La composición se sustenta en amplios y artísticos ventanales.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Fachada</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>La fachada principal es el resultado de un proyecto de los arquitectos Fernando Navarro y Rafael Massanet.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Interior</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>Destaca la hermosa escalera principal que da acceso a la primera planta y antiguo salón de baile, hoy llamado Salón Dorado cuyo techo está decorado por tres grandes lienzos pintados con temas mitológicos que representan a Apolo, Orfeo y Talía. En la parte baja, se encuentra el antiguo patio de butacas del teatro convertido en el Salón Rojo. En la primera planta se encuentra también el salón Meifrén con una colección de óleos del pintor catalán Eliseo Meifrén Roig.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Casa de la pólvora: almacén</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>La Casa de la Pólvora se ubica muy cerca del Castillo Negro y fue construida con el objetivo de servir de almacén para los efectivos de artillería de los destacamentos militares de la zona.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-8.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Casa de la pólvora: capacidad</h2>\r\n<div class=\"retina nucleus-8-pic\">\r\n	<img src=\"images/content/nucleus-8-pic.png\">\r\n</div>\r\n<p>El edificio es de una sola planta rectangular, de 10 x 30 m cerrado por un muro de gran espesor y con la cubierta de bóveda de medio cañón. En su interior se podían almacenar hasta 3.000 quintales de pólvora, la cual se conservaba perfectamente sin humedad, aún estando al lado del mar.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>Una joya arquitectónica en la ciudad</h1>\r\n			<p>El Gabinete Literario es uno de los edificios más pintorescos y emblemáticos del centro histórico de Las Palmas de Gran Canaria. Situado en la Plaza Cairasco, fue declarado Monumento Histórico Artístico con motivo de su centenario. Es toda una institución cultural y hoy en día se pueden organizar diferentes tipos de eventos y reuniones con una capacidad de hasta 250 personas.</p>\r\n		</div>\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<div class=\"header-tablet\">\r\n			<h2>Gabinete Literario</h2>\r\n		</div>\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n      	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n      	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n      	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n      	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n      	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n      	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n      	<!--div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>\r\n				<div class=\"area area8 bounceIn animated\" data-area=\"nucleus-8\" data-tooltip=\"tooltip8\"></div-->\r\n      </div>\r\n      <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Culmina en dos torres, coronadas por exóticas cúpulas.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Alberga elementos arquitectónicos neoclásicos con una decoración modernista.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p>La ornamentación de la fachada la componen piezas decorativas de superficie, insertadas especialmente en el cuerpo intermedio.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n					<p>La composición se sustenta en amplios y artísticos ventanales.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n					<p>La fachada principal es el resultado de un proyecto de los arquitectos Fernando Navarro y Rafael Massanet.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Destaca la hermosa escalera principal que da acceso a la primera planta y antiguo salón de baile, hoy llamado Salón Dorado cuyo techo está decorado por tres grandes lienzos pintados con temas mitológicos que representan a Apolo, Orfeo y Talía. En la parte baja, se encuentra el antiguo patio de butacas del teatro convertido en el Salón Rojo. En la primera planta se encuentra también el salón Meifrén con una colección de óleos del pintor catalán Eliseo Meifrén Roig.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<!--div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip8\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div-->\r\n      </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>El actual impulso de la industria cinematográfica en las islas Canarias, ha hecho del atractivo Gabinete Literario un escenario perfecto para tramas hollywoodienses. Elegante casino de Guinea en \"Palmeras en la nieve\", bullicioso club de Casablanca en \"Aliados\", testigo de las andanzas del reparto de \"Como reinas\" y en un inquietante orfanato para chicas regido por Uma Thurman en \"Down a dark hall\", entre otros.</p>\r\n</div>\r\n";
  },"useData":true});